## execnet 1.0.4

=== debian/changelog ===
execnet (1.0.4-1) unstable; urgency=low

  * Imported Upstream version 1.0.4

 -- Adam Schmalhofer <Adam.Schmalhofer@gmx.de>  Tue, 19 Jan 2010 19:18:29 +0100

execnet (1.0.3-1) unstable; urgency=low

  * Imported Upstream version 1.0.3

 -- Adam Schmalhofer <Adam.Schmalhofer@gmx.de>  Mon, 18 Jan 2010 14:54:08 +0100

execnet (1.0.2-1) unstable; urgency=low

  * Use 3.0 (quilt) source package format
  * Clean execnet.egg-info/SOURCES.txt
  * Added XS-Python-Version/XB-Python-Version
  * Imported Upstream version 1.0.2
  * Added autopkgtest test

 -- Adam Schmalhofer <Adam.Schmalhofer@gmx.de>  Sun, 27 Dec 2009 19:46:30 +0100

execnet (1.0.1-2) unstable; urgency=low

  * Added improvements from Chris Lamb (Sponsor), thanks
    - Fixed debian/python-execnet.doc-base filename
    - Removed redundant section tag in debian/control
    - Removed unneeded template comments in debian/rules
  * Use upstreams short description

 -- Adam Schmalhofer <Adam.Schmalhofer@gmx.de>  Mon, 07 Dec 2009 09:09:51 +0100

execnet (1.0.1-1) unstable; urgency=low

  * New upstream release
  * Updated package description to match upstream

 -- Adam Schmalhofer <Adam.Schmalhofer@gmx.de>  Sun, 06 Dec 2009 12:56:43 +0100

execnet (1.0.0-2) unstable; urgency=low

  * Install documentation in html-format

 -- Adam Schmalhofer <Adam.Schmalhofer@gmx.de>  Sat, 05 Dec 2009 16:32:21 +0100

execnet (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #559152)

 -- Adam Schmalhofer <Adam.Schmalhofer@gmx.de>  Wed, 02 Dec 2009 08:13:35 +0100
