=== debian/control ===
Source: execnet
Priority: optional
Maintainer: Adam Schmalhofer <Adam.Schmalhofer@gmx.de>
Build-Depends: debhelper (>= 7.0.50~), python-support, python-all, python-sphinx
Standards-Version: 3.8.3
Section: python
XS-Python-Version: all
Homepage: http://codespeak.net/execnet/

Package: python-execnet
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, libjs-jquery
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: rapid multi-Python deployment
 execnet provides carefully tested means to ad-hoc interact with Python
 interpreters across version, platform and network barriers.  It provides
 a minimal and fast API targetting the following uses:
 .
  * distribute tasks to local or remote CPUs
  * write and deploy hybrid multi-process applications
  * write scripts to administer a bunch of exec environments
