=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh  $@

override_dh_installdocs:
	make -C doc html
	dh_installdocs
	dh_link /usr/share/javascript/jquery/jquery.min.js \
		/usr/share/doc/python-execnet/html/_static/jquery.js
	dh_link /usr/share/doc/python-execnet/html/_sources/ \
		/usr/share/doc/python-execnet/rst

override_dh_clean:
	dh_clean
	make -C doc clean

override_dh_auto_clean:
	dh_auto_clean
	rm -f execnet.egg-info/SOURCES.txt

override_dh_compress:
	dh_compress -X.js -X.html
