## execnet 1.0.5

=== debian/changelog ===
execnet (1.0.5-3) unstable; urgency=low

  * Fixed build-dependency - thanks to Chris Lamb

 -- Adam Schmalhofer <Adam.Schmalhofer@gmx.de>  Wed, 24 Feb 2010 17:39:03 +0100

execnet (1.0.5-2) unstable; urgency=low

  * Depend on python-apipkg instead of embedding it

 -- Adam Schmalhofer <Adam.Schmalhofer@gmx.de>  Tue, 23 Feb 2010 11:13:04 +0100

execnet (1.0.5-1) unstable; urgency=low

  * minor simplified cleaning
  * Imported Upstream version 1.0.5
  * Standards-Version bumped to 3.8.4

 -- Adam Schmalhofer <Adam.Schmalhofer@gmx.de>  Sun, 07 Feb 2010 18:48:43 +0100
