=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: execnet
 Priority: optional
 Maintainer: Adam Schmalhofer <Adam.Schmalhofer@gmx.de>
-Build-Depends: debhelper (>= 7.0.50~), python-support, python-all, python-sphinx
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 7.0.50~), python-support, python-all, python-sphinx, python-apipkg
+Standards-Version: 3.8.4
 Section: python
 XS-Python-Version: all
 Homepage: http://codespeak.net/execnet/
 
 Package: python-execnet
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, libjs-jquery
+Depends: ${python:Depends}, ${misc:Depends}, libjs-jquery, python-apipkg
 Provides: ${python:Provides}
 XB-Python-Version: ${python:Versions}
 Description: rapid multi-Python deployment
