=== debian/rules ===
--- 
+++ 
@@ -12,13 +12,13 @@
 	dh_link /usr/share/doc/python-execnet/html/_sources/ \
 		/usr/share/doc/python-execnet/rst
 
+override_dh_auto_build:
+	rm -f execnet/apipkg.py execnet/apipkg.pyc
+	dh_auto_build
+
 override_dh_clean:
 	dh_clean
 	make -C doc clean
 
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -f execnet.egg-info/SOURCES.txt
-
 override_dh_compress:
 	dh_compress -X.js -X.html
