## execnet 1.0.8

=== debian/changelog ===
execnet (1.0.8-1.1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:02:45 +0000

execnet (1.0.8-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:38 +0200

execnet (1.0.8-1) unstable; urgency=low

  * Imported Upstream version 1.0.8
  * python-support => dh_python2
  * ported apipkg patch to new version
  * Bumped Standards-Version

 -- Adam Schmalhofer <Adam.Schmalhofer@gmx.de>  Sat, 26 Feb 2011 22:31:54 +0100

execnet (1.0.6-2) unstable; urgency=low

  * Fix dpkg-source -x patch fuzziness

 -- Adam Schmalhofer <Adam.Schmalhofer@gmx.de>  Mon, 03 May 2010 16:04:11 +0200

execnet (1.0.6-1) unstable; urgency=low

  * Imported Upstream version 1.0.6

 -- Adam Schmalhofer <Adam.Schmalhofer@gmx.de>  Sun, 02 May 2010 16:15:20 +0200
