## execnet 1.0.9

=== doc/Makefile ===
--- 
+++ 
@@ -30,7 +30,7 @@
 clean:
 	-rm -rf $(BUILDDIR)/*
 
-install: clean html linkcheck
+install: clean html 
 	rsync -avz $(BUILDDIR)/html/ code:www-execnet/
 
 html:
