=== debian/changelog ===
execnet (1.0.9-0.1) unstable; urgency=low

  * Non-maintainer upload
  * New upstream release (Closes: #673686)

 -- Simon Chopin <chopin.simon@gmail.com>  Sat, 26 May 2012 16:28:24 +0200
