=== debian/control ===
Source: execnet
Priority: optional
Maintainer: Adam Schmalhofer <Adam.Schmalhofer@gmx.de>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3), python-sphinx, python-apipkg
Standards-Version: 3.9.1
Section: python
Homepage: http://codespeak.net/execnet/

Package: python-execnet
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, libjs-jquery, python-apipkg
Provides: ${python:Provides}
Breaks: ${python:Breaks}
Description: rapid multi-Python deployment
 execnet provides carefully tested means to ad-hoc interact with Python
 interpreters across version, platform and network barriers.  It provides
 a minimal and fast API targetting the following uses:
 .
  * distribute tasks to local or remote CPUs
  * write and deploy hybrid multi-process applications
  * write scripts to administer a bunch of exec environments
