=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- makefile -*-
 
 %:
-	dh  $@
+	dh --with python2 $@
 
 override_dh_installdocs:
 	make -C doc html
