=== debian/tests/control ===
Tests: pytest
Depends: python-codespeak-lib
