=== debian/watch ===
version=3
http://pypi.python.org/packages/source/e/execnet/ execnet-(.+).tar.gz
