## execnet 1.4.1

=== debian/changelog ===
execnet (1.4.1-4) unstable; urgency=medium

  * package orphaned:
    + deb/control: maintainer set to Debian QA Group.

 -- Daniel Stender <stender@debian.org>  Mon, 19 Jun 2017 09:24:54 +0200

execnet (1.4.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable tests that are often failing (Closes: #854494, #858189).

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Apr 2017 20:30:05 +0000

execnet (1.4.1-3) unstable; urgency=medium

  * add test_gateway-fix-race-condition.patch (Closes: #840823 [thanks
    to Andreas Cadhalpun].
  * deb/clean: add .cache/.
  * run DEP-8 tests for Python3 without warnings (Closes: #849466).

 -- Daniel Stender <stender@debian.org>  Sun, 22 Jan 2017 16:05:01 +0100

execnet (1.4.1-2) unstable; urgency=medium

  * deb/control:
    + add Breaks & Replaces for execnet-doc package (Closes: #840108).
    + add relationships between packages and docs (Suggests and Recommends).

 -- Daniel Stender <stender@debian.org>  Sat, 08 Oct 2016 13:08:22 +0200

execnet (1.4.1-1) unstable; urgency=medium

  * build with execnet_1.4.1.orig.tar.xz (stripped Files-Excluded).
  * build with Python 3 package (Closes: #782919):
    + add package description in deb/control.
    + add Python 3 packages to build-deps in deb/control.
    + build with dh_python3 in deb/rules.
  * deb/control:
    + put myself into Maintainer field.
    + bump Debhelper version to 9 (also in deb/compat).
    + add dh-python and pytest to build-deps.
    + bump standards to 3.9.8 (no changes needed).
    + add Vcs fields (source is at collab-maint).
    + remove Provides and Breaks (obsolete).
    + cosmetics (wrap runtime deps, remove trailing whitespace, fix typo).
  * deb/copyright:
    + rewritten to meet DEP-5.
    + add egg-info/ and .hg-s to Files-Excluded.
  * deb/rules:
    + build with buildsystem=pybuild, add export for PYBUILD_NAME.
    + add override for dh_auto_test (invoking pytest).
    + add override for dh_installchangelogs.
    + use dh_installdocs to contribute ISSUES.txt.
    + cosmetics, remove spurious and obsolete lines and overrides.
  * deb/clean: clean whole egg-info/ folder.
  * deb/watch: watch pypi.debian.net.
  * add:
    + deb/gbp.conf.
    + conf.py-int-for-linkcheck_timeout.patch.
    + remove-privacy-breach-google-adsense.patch
  * build execnet-doc package:
    + add package description in deb/control.
    + build with dh_sphinxdoc in deb/rules.
    + rename deb/python-execnet.doc-base, updated.
    + remove deb/docs (not needed anymore, README.txt obsolete).
  * run DEP-8 tests.

 -- Daniel Stender <stender@debian.org>  Thu, 06 Oct 2016 23:21:30 +0200

execnet (1.4.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #790677).
  * deb/control:
    + added version to apipkg build-dep.
    + added setuptools and setuptools-scm to build-deps.
    + wrapped build-deps.
  * drop deb/patches/external-apipkg (not needed anymore).

 -- Daniel Stender <stender@debian.org>  Mon, 26 Sep 2016 19:42:42 +0200
