=== debian/control ===
Source: execnet
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3),
 python3-all,
 python-apipkg (>= 1.4),
 python3-apipkg,
 python-setuptools,
 python3-setuptools,
 python-setuptools-scm,
 python3-setuptools-scm,
 python-pytest,
 python3-pytest,
 python-sphinx
Standards-Version: 3.9.8
Section: python
Homepage: http://codespeak.net/execnet/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/execnet.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/execnet.git

Package: python-execnet
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends},
 python-apipkg (>= 1.4)
Suggests:
 execnet-doc
Description: rapid multi-Python deployment (Python 2)
 execnet provides carefully tested means to ad-hoc interact with Python
 interpreters across version, platform and network barriers. It provides
 a minimal and fast API targeting the following uses:
 .
  * distribute tasks to local or remote CPUs
  * write and deploy hybrid multi-process applications
  * write scripts to administer a bunch of exec environments
 .
 This package contains execnet for Python 2.

Package: python3-execnet
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends}
Suggests:
 execnet-doc
Description: rapid multi-Python deployment (Python 3)
 execnet provides carefully tested means to ad-hoc interact with Python
 interpreters across version, platform and network barriers. It provides
 a minimal and fast API targeting the following uses:
 .
  * distribute tasks to local or remote CPUs
  * write and deploy hybrid multi-process applications
  * write scripts to administer a bunch of exec environments
 .
 This package contains execnet for Python 3.

Package: execnet-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends}
Recommends:
 python-execnet | python3-execnet
Breaks:
 python-execnet (<= 1.4.1-0.1)
Replaces:
 python-execnet (<= 1.4.1-0.1)
Description: rapid multi-Python deployment (docs)
 execnet provides carefully tested means to ad-hoc interact with Python
 interpreters across version, platform and network barriers. It provides
 a minimal and fast API targeting the following uses:
 .
  * distribute tasks to local or remote CPUs
  * write and deploy hybrid multi-process applications
  * write scripts to administer a bunch of exec environments
 .
 This package contains the documentation.
