=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=execnet

%:
	dh $@ --buildsystem=pybuild --with python2,python3,sphinxdoc

override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest -v -x -rs testing/" dh_auto_test

override_dh_installdocs:
	dh_installdocs -A ISSUES.txt
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -b html -N doc/ debian/execnet-doc/usr/share/doc/execnet-doc/html/

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG
