=== debian/tests/control ===
Tests: python-execnet
Depends: python-all, python-apipkg, python-pytest

Tests: python3-execnet
Depends: python3-all, python3-apipkg, python3-pytest
