## execnet 1.5.0

=== debian/changelog ===
execnet (1.5.0-4) unstable; urgency=medium

  * deb/test/control: need python-apipkg for py3 tests as well

 -- Scott Talbert <swt@techie.net>  Fri, 09 Nov 2018 20:45:19 -0500

execnet (1.5.0-3) unstable; urgency=medium

  * deb/tests/control: add python2 for py3 tests to expand test coverage

 -- Scott Talbert <swt@techie.net>  Fri, 09 Nov 2018 20:08:25 -0500

execnet (1.5.0-2) unstable; urgency=medium

  * Attempt to fix debci tests

 -- Scott Talbert <swt@techie.net>  Thu, 08 Nov 2018 22:36:26 -0500

execnet (1.5.0-1) unstable; urgency=medium

  * deb/control: unorphan package and set maintainer to DPMT, add myself as
    uploader (Closes: #840032)
  * deb/control: update VCS URLs to new Salsa repository
  * New upstream release
  * deb/patches: refresh patches, remove conf.py-int-for-linkcheck_timeout.patch
  * deb/rules: update CHANGELOG -> CHANGELOG.rst
  * deb/control: update sphinx build dep to use python3
  * deb/control: update Standards version to 4.2.1 (no changes needed)
  * deb/copyright: use https for copyright format uri

 -- Scott Talbert <swt@techie.net>  Tue, 11 Sep 2018 23:51:19 -0400
