=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: execnet
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Scott Talbert <swt@techie.net>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
@@ -14,12 +15,12 @@
  python3-setuptools-scm,
  python-pytest,
  python3-pytest,
- python-sphinx
-Standards-Version: 3.9.8
+ python3-sphinx
+Standards-Version: 4.2.1
 Section: python
 Homepage: http://codespeak.net/execnet/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/execnet.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/execnet.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/execnet.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/execnet
 
 Package: python-execnet
 Architecture: all
