=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,4 @@
 	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -b html -N doc/ debian/execnet-doc/usr/share/doc/execnet-doc/html/
 
 override_dh_installchangelogs:
-	dh_installchangelogs CHANGELOG
+	dh_installchangelogs CHANGELOG.rst
