=== debian/tests/control ===
Tests: python-execnet
Depends: python-all, python-apipkg, python-pytest, python3

Tests: python3-execnet
Depends: python, python-apipkg, python3-all, python3-apipkg, python3-pytest
