## execnet 1.6.1

=== debian/changelog ===
execnet (1.6.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Scott Talbert ]
  * Update to new upstream release 1.6.1

 -- Scott Talbert <swt@techie.net>  Fri, 26 Jul 2019 22:14:23 -0400

execnet (1.6.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs.

  [ Scott Talbert ]
  * Update to new upstream release 1.6.0
  * d/control: update Standards Version to 4.4.0 (no changes needed)
  * d/control: update debhelper compat version to 12
  * d/patches: refresh patches

 -- Scott Talbert <swt@techie.net>  Mon, 08 Jul 2019 23:53:34 -0400
