=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Scott Talbert <swt@techie.net>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 12),
  dh-python,
  python-all (>= 2.6.6-3),
  python3-all,
@@ -16,7 +16,7 @@
  python-pytest,
  python3-pytest,
  python3-sphinx
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Section: python
 Homepage: http://codespeak.net/execnet/
 Vcs-Git: https://salsa.debian.org/python-team/modules/execnet.git
