=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 override_dh_installdocs:
 	dh_installdocs -A ISSUES.txt
-	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -b html -N doc/ debian/execnet-doc/usr/share/doc/execnet-doc/html/
+	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -b html -N doc/ debian/execnet-doc/usr/share/doc/execnet-doc/html/
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG.rst
