## execnet 1.7.1

=== debian/changelog ===
execnet (1.7.1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + execnet-doc: Add Multi-Arch: foreign.

  [ Scott Talbert ]
  * Add execnet/_version.py to d/clean (Closes: #978281)
  * Update Standards-Version to 4.5.1 - no changes needed

 -- Scott Talbert <swt@techie.net>  Sun, 27 Dec 2020 21:49:22 -0500

execnet (1.7.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Use secure URI in Homepage field.

  [ Scott Talbert ]
  * Run autopkgtests on supported Python versions vice installed
  * Update Standards-Version to 4.5.0
  * Update dephelper-compat to 13
  * Rules-Requires-Root: no
  * Update homepages
  * Remove legacy files from d/copyright excludes
  * Add upstream metadata

 -- Scott Talbert <swt@techie.net>  Thu, 13 Aug 2020 15:52:58 -0400

execnet (1.7.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Scott Talbert ]
  * Remove Python 2 support (Closes: #936495)

 -- Scott Talbert <swt@techie.net>  Mon, 09 Dec 2019 20:52:46 -0500

execnet (1.7.1-1) unstable; urgency=medium

  * Update to new upstream release 1.7.1
  * d/patches: refresh

 -- Scott Talbert <swt@techie.net>  Sun, 01 Sep 2019 22:47:52 -0400

execnet (1.7.0-1) unstable; urgency=medium

  * Update to new upstream release 1.7.0
  * d/patches: refresh

 -- Scott Talbert <swt@techie.net>  Thu, 22 Aug 2019 20:29:46 -0400
