=== debian/control ===
Source: execnet
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-apipkg,
 python3-setuptools,
 python3-setuptools-scm,
 python3-pytest,
 python3-sphinx
Standards-Version: 4.5.1
Section: python
Homepage: https://github.com/pytest-dev/execnet
Vcs-Git: https://salsa.debian.org/python-team/packages/execnet.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/execnet
Rules-Requires-Root: no

Package: python3-execnet
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends}
Suggests:
 execnet-doc
Description: rapid multi-Python deployment (Python 3)
 execnet provides carefully tested means to ad-hoc interact with Python
 interpreters across version, platform and network barriers. It provides
 a minimal and fast API targeting the following uses:
 .
  * distribute tasks to local or remote CPUs
  * write and deploy hybrid multi-process applications
  * write scripts to administer a bunch of exec environments
 .
 This package contains execnet for Python 3.

Package: execnet-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends}
Recommends:
 python3-execnet
Multi-Arch: foreign
Description: rapid multi-Python deployment (docs)
 execnet provides carefully tested means to ad-hoc interact with Python
 interpreters across version, platform and network barriers. It provides
 a minimal and fast API targeting the following uses:
 .
  * distribute tasks to local or remote CPUs
  * write and deploy hybrid multi-process applications
  * write scripts to administer a bunch of exec environments
 .
 This package contains the documentation.
