=== debian/tests/control ===
Tests: python3-execnet
Depends: python3-all, python3-apipkg, python3-pytest
