## execnet 1.9.0

=== debian/changelog ===
execnet (1.9.0-1) unstable; urgency=medium

  * Update to new upstream release 1.9.0
  * Update Standards-Version to 4.6.0
  * Update d/watch version to 4

 -- Scott Talbert <swt@techie.net>  Wed, 18 Aug 2021 14:07:27 -0400
