=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-setuptools-scm,
  python3-pytest,
  python3-sphinx
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Section: python
 Homepage: https://github.com/pytest-dev/execnet
 Vcs-Git: https://salsa.debian.org/python-team/packages/execnet.git
