=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-apipkg,
- python3-setuptools,
- python3-setuptools-scm,
- python3-pytest,
+ python3-hatchling,
+ python3-hatch-vcs,
+ python3-pytest <!nocheck>,
+ python3-pytest-timeout <!nocheck>,
  python3-sphinx
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Section: python
 Homepage: https://github.com/pytest-dev/execnet
 Vcs-Git: https://salsa.debian.org/python-team/packages/execnet.git
