## execnet 2.1.1

=== debian/changelog ===
execnet (2.1.1-1) unstable; urgency=medium

  * Update to new upstream release 2.1.1

 -- Scott Talbert <swt@techie.net>  Tue, 23 Apr 2024 20:10:06 -0400

execnet (2.0.2-1) unstable; urgency=medium

  * Update to new upstream release 2.0.2
  * Add extend-diff-ignore to fix FTBFS double-build (Closes: #1044556)
  * Run tests the pybuild way

 -- Scott Talbert <swt@techie.net>  Thu, 28 Mar 2024 22:23:42 -0400
