=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,5 @@
 %:
 	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
-override_dh_auto_test:
-	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest -v -x -rs testing/" dh_auto_test
-
-override_dh_installdocs:
-	dh_installdocs -A ISSUES.txt
-
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG.rst
