=== debian/tests/control ===
Tests: python3-execnet
Depends: python3-all, python3-execnet, python3-pytest, python3-pytest-timeout
